.popuplocation{z-index:10001;min-height:10em; text-align: center;background: #e7e7e7;border-radius: 4px;padding: 1.5em;  margin-bottom: 20px;
  border: 1px solid transparent;}
  .pincode{  display: block;
  width: 100%;
}
.popuplocation .areaname input{ 
padding: 0px 5px 0px 5px;
  margin: 3px;
  width: 99%;
    height: 2em;
  line-height: 1.8em;
    font-size: 0.9em;
}

.pmessage{
font-size: 0.9em;
clear: both;
margin-left: 0.5em;
text-align: left;     
display:inline;
z-index:10;
display:none;
padding: 8px 12px;
width:100%;
line-height:1em;
text-align: center;
}

#column-right .pmessage, #column-left .pmessage {
margin-top: 4%;
width:200px;
}

.pmessage{
  display: none;
}
.pmessage img {
  vertical-align: bottom;
  margin-top: 4px;
}

.popuplocation .pincode input[type="text"]:focus {
background-color: #fff;
}
.button-group-pbdp {
  text-align: center;
  margin-bottom: 10px;
}
.pbdpstrip {
  z-index:10001;
padding: 10px 15px;
text-align: left;
font-size: 13px;
color: #303030;
margin-top: 0.1em;
margin-bottom: 0.5em;
}

.vshidden {
  visibility: hidden;
}

body .product-info #product .productlocbutton {
      background: white;
    border-radius: 3px;
    border-color: #adb1b8 #a2a6ac #8d9096;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    padding: 0 6px 0 7px;
    text-align: center;
    text-decoration: none!important;
    vertical-align: middle;
    height: 22px;
}
body .product-info #product .newpincode .pincode {
  margin-top: 10px;
  margin-bottom: 1em;
}

body .product-info #product .pbdpmodulebox {
  padding: 1em;
}

body .plocationbox {
  padding: 14px;
  overflow: visible;
  line-height: 2em;
  margin: 1em 0em 2em 0em;
}
body .newpincode {
  display: inline-block;
  margin-top: 0.3em;
  width: 90%;
}

body #main .pincode .dropdown-menu {
      opacity: 1;
      visibility: inherit;
      display: block;
}

.hoursglass {
  display: none;
}

.productlocbutton {
    background: white;
    border-radius: 3px;
    border-color: #adb1b8 #a2a6ac #8d9096;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    padding: 0 6px 0 7px;
    text-align: center;
    text-decoration: none!important;
    height: 2em;
}

#hathdakhwa {
  cursor: pointer;
}

.deliverymessage {
  clear: both;
  display: block;
  margin: 1em 0em;
}

#mainsearchbox .input-lg {
    height: 4em;
    line-height: 20px;
    padding: 0 10px;
}